{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T09:03:27Z"
    },
    "lastModificationSignature": "80f7f6f8a26d875a444ac11a8f67055931624ed8178d031631efce6b9d1ceaac"
  }
}